KBEA-00097 - When using the Ledger, "the names of all prerequisites that are newer than the target" is equivalent to "the names of ALL prerequisites"

Summary

When emulating GNU Make, if the eMake Ledger feature is used, then $? is equivalent to $^

As of 6.1, in nmake emulation mode, $? is equivalent to $**

This means that "the names of all prerequisites that are newer than the target" is equivalent to "the names of ALL prerequisites".

Applies to

  • Product versions: All
  • OS versions: All
Have more questions? Submit a request

Comments

Powered by Zendesk